body {font-family: "Segoe UI";}
hr {border-color: #ccc;}
footer {margin:2em 0;}
.internal {margin-top: 50px;}
.panel-default > .panel-heading {color: #333333;}
.panel-heading h5 {margin: 0;}
#banner {min-height: 50px;}
img.pdf {max-width: 30px; float: left; margin: 0 10px;}
.thumb_head {font-size: 16px;}
.thumb_desc {margin-left: 53px;}
.thumbnail {min-height: 135px;}
.pdf-lists {}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
.download {margin-bottom: 5em;}
.developed, .copyright {font-size: 12px;}
